GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Cant install 8.7 viewer

beefy_clyrobeefy_clyro Posts: 5,390Member
edited 1:52AM in Tech Support
Hey. I have been trying for some time now to install the GS Viewer but cant. I have a 3GS with 4.0 (8A293) installed, i have installed itunes 9.2, using xcode 3.2.3. When i launch the gameproj for 8.7 it fails when building with this message - error 'there is no SDK with the name or path 'iphoneos3.0'. Im confused and frustrated! If i install the 8.6 viewer that builds but crashes when previewing games because GS is on version 8.7. Also when i launch the xcode project, in the top left, above 'overview', on the drop down menu button next to 'build' it says 'base sdk missing', now i swear it never said that before.

Comments

This discussion has been closed.